How to install librcsb-core-wrapper0 on Debian 9 (Stretch)